header {
	background:#85d4b7;
	width:100%;
	padding:20px;
	justify-content:space-between;
	align-items:center;
	flex-wrap:wrap;
}

header .div-logo{
	color:#fff;
	padding: 0%;
}


header .img-logo {
	width:30%;
	vertical-align: top;
}

header nav {
	text-align-last: center ;
	width:100%;
	padding: 10px;


}

header nav a {
	background:#85d4b7;
	color:#fff;
	text-align: center;
	text-decoration: none;
	padding:10px;
}

header .img-perro{
	width:85%;
	height:65%;
	padding:18px 90px;
}

header .HeaderBase{
	display: flex;
	justify-content: space-around;
	flex-direction: row;
}


header .txt {
    text-align: center;
}

header p {
	color: #fff;
}


header.botones_sociales {
	
    display: flex;
    align-items: center;
    color: #fff;
    justify-content: space-around;
	margin: auto;
	
}


.contenido1{
	flex-flow: row wrap;
    justify-content: space-around;
	margin-top: 2rem;
	display: flex;
}
.contenido2{
	margin-top: 2rem;
}



